body{margin:0; padding:0; font-size:12px; font-family:Arial, sans-serif; background:url(/img/bg_main.png) repeat-x; min-width:1024px;}
textarea, input {font-size:12px; font-family:Arial, sans-serif;color:#404040;}
a {color:#404040;}

h1, h2, h3, h4 {margin-bottom:0.25em; margin-top:0.5em; color:#333}

h1{font-size:190%;}

.orelay_res {border:solid 1px green; overflow:visible; font-size:12px;margin:10px;}



/* SPF */
#spf_container {width:470px;}
#spf_res {width:430px; height:75px;}
.fline {clear:both; position:relative;  margin: 10px 15px 0 0; text-align:middle; width:460px;}
.fline label {width:160px; float:left; text-align:right; padding-right:10px; font-weight:bold;}
.fline textarea {width:250px; height:75px;overflow:auto; margin:0; padding:0;}
.fline span {font-weight:bold;position:absolute; right:0px; vertical-align:bottom; cursor:pointer;padding:0px 5px;}
.fline .submit_butt {margin-left:160px}

.tips-tip {color: #000; width: 200px; z-index: 13000;position:absolute; top:0px;}
.tips-title {font-weight: bold; font-size: 13px; margin: 0; color: #3E4F14; padding: 8px 8px 4px; background: #C3DF7D; border-bottom: 1px solid #B5CF74;}
.tips-text {font-size: 13px; padding: 4px 8px 8px; background: #CFDFA7; }
fieldset{border:solid 1px #AAA; padding:10px;}
/* END SPF */


.green {color: green}
.red {color: red;}


/* Articles Menu */ 
.articles_menu, .articles_nohov {list-style:none; font-size:12px;}
.articles_menu li a {text-decoration:none; color:#404040; display:block; height:18px;font-size:12px; line-height:15px;}
.articles_menu li a:hover{background-color:#EFEFEF;}
.articles_menu li div, .articles_nohov li div {margin:2px 4px 2px 0px; padding-bottom:8px;font-size:12px; line-height:15px; }

.articles_nohov li a {text-decoration:none; color:#404040; line-height:15px;font-size:12px;}
.articles_nohov li {padding-top:7px;}

.bline {border-bottom:solid 1px #BFBFBF;}
.amenu_parent {font-weight:bold; background:url(/img/grad_categ_menu.png) repeat-x top; border:solid 1px; border-color:#F0F0F0 #B5B5B5 #9F9F9F #E0E0E0;}
.amenu_parent a {padding: 2px 0;}

/* header */
img{border:0px;}
#cheader {width:100%;height:93px;}
#lheader {width:30px; background:url(/img/lheader.png) no-repeat;}
#rheader {width:29px; background:url(/img/rheader.png) no-repeat;}
#header {border:solid 1px #BFBFBF; background-color:white;}
#ulogo {float:left;}
#up_bar{height:19px; font-size:11px; color:#666; width:355px; float:right;font-weight:bold;}
#up_bar div{float:left;}
#up_bar #ub_left {width:16px; height:19px; background:url(/img/up_bar_left.jpg) no-repeat;}
#up_bar #up_middle { height:19px; background:url(/img/up_bar_gradient.jpg) repeat-x; padding-top:3px;}
#up_bar #up_middle a {color:#666; text-decoration:none;}
#up_bar #up_middle a:hover{color:#666; text-decoration:underline}
#up_bar #ub_right {width:16px; height:19px; background: url(/img/up_bar_right.jpg) no-repeat;}


#main_container {width:955px;margin-top:18px;}
#left_column {width:200px; padding-left:30px;}
#middle_column {}
#right_column {width:250px;padding-right:30px;}



/* footer */
#footer {border-top:solid 1px #CCCCCC; margin-top:20px; color:#666666; padding:5px;}


#main_menu {height:33px; background:url(/img/bg_main_menu.jpg) repeat-x; margin:1px;}
#main_menu ul {list-style:none;}
#main_menu ul li {float:left;}
#main_menu ul li a {color:#CECDD1; font-weight:bold; text-decoration:none; font-size:13px; padding:8px 13px; margin:0 5px; line-height:33px;}
#main_menu ul li a:hover{background:url(/img/bg_main_menu_hover.jpg) repeat-x; color:#FBFAFF}
#main_menu ul #search_bar {position:relative; margin:0 20px; float:right; margin-top:4px;}
#search {width:135px;padding:1px; height:16px;}
#go_search {position:absolute; right:3px; top:15%;}

#search_res {text-align:center; padding:5px 0;}

.dropmenudiv{ position:absolute; top: 0; font:normal 13px Arial; line-height:18px; z-index:100; width: 210px; visibility: hidden; background-color:#535D68}
.dropmenudiv a{ width: auto; display: block; text-indent: 3px; border-bottom: 1px solid #384552; border-top:1px solid #68717A; padding: 2px 0 2px 10px; text-decoration: none; color:#CECDD1; text-align:left;}
.dropmenudiv .dmlast {background: url(/img/bg_menu_down.gif) repeat-x bottom; padding: 2px 0 4px 10px}
.dropmenudiv .dmfirst {border-top:0px;}
* html .dropmenudiv a{ width: 100%; }
.dropmenudiv a:hover{color:#FBFAFF;}
#main_menu .mactive{color:white;}

#err {text-align:center;font-weight:normal; color:#CC0000;}

#register_form form {margin:0; padding:10px;}
#register_form form label, #register_form form p {display:block;float:left;margin:5px 5px 0pt 0pt;padding:0pt;text-align:right;width:130px; font-weight:bold}
#register_form form input {margin:5px 0pt 0pt;}
#register_form form br {clear:both;}

#login_form_large {margin:10px 0;}
#login_form_large form{margin:0; padding:0px;}
#login_form_large label {display:block;float:left;margin:5px 5px 0pt 0pt;padding:0pt;text-align:right; width:200px;font-weight:bold}
#login_form_large form input {margin:5px 0pt 0pt;}
.error {color:red; text-align:center}

#postcomment {margin:10px;}
#postcomment textarea{width:356px; margin: 10px 0 0 0;}
#postcomment label{width:100px; float:left; text-align:left; margin:10px 5px 0 0; font-size:11px;}
#postcomment input{width:250px; margin: 10px 0 0}
#postcomment .mtitle {font-weight: bold;border-bottom:1px solid #CDCDCD; width:358px;padding-bottom:2px;}
#postcomment input .mbutton{border:solid 1px;}
#postcomment .mcaptcha {height:30px;margin:10px 0}
#postcomment .mcaptcha img{height:30px; vertical-align:top;}
#postcomment .mcaptcha input{margin:0 0 0 10px; width:202px;}

.bcont{height:18px; margin:5px 0;line-height:18px;}
.bcont a {color:#404040;}
.bbar {border:solid 1px #B3B3B3; width:280px; float:left; margin-right:5px;clear:left;}

.bar {background:#FFF url(/img/graphs-bg.png) repeat-x;border:solid 1px white;}
.bar .active {background:url(/img/graphs-gradient.png) repeat-x white; height:15px;}

.vbar_cont {border-width: 0px; height:100px;}
.vbar {float:left; width:15px;height:100px; background:#CCCCCC; position:relative; border-width:0px;margin-left:4px;}
.vactive {background:#436686;position:absolute; bottom:0px; left:0px; width:15px;margin:0px; padding:0px; border-width:0px;}
.vdata {position:absolute; bottom:0px;border-width:0px;color:white;font-size:10px;text-align:center; width:15px;z-index:10;}

#sbmt_comments label {float:left; width:150px; margin: 5px 5px 0 5px; text-align: left; font-weight:bold; }
#sbmt_comments input {width:300px; margin-top:5px;}
#sbmt_comments textarea {width:300px; height:128px; margin-top:5px;}
#sbmt_comments  .sbmt {margin-left:160px; width:70px;}


#notice_bar{height:20px;color:red;text-align:center; font-weight:bold; line-height:20px;}
#profile div span{float:left; width:120px; font-weight:bold; text-align:right; line-height:20px;}
#profile div a{float:left;height:20px; width:40px; line-height:20px;}
#profile div div{margin-left:10px;float:left; width:200px; height: 20px; line-height:20px;}
#profile br{clear:left;}
#profile input{width:190px; border:solid 1px; color:#404040; font-size:13px;}


#eform {margin:0 20px;}
#eform label {float:left; width:100px; margin: 5px 5px 0 5px; text-align: left; font-weight:bold;}
#eform input, #eform select {width:200px; margin-top:5px;}


#article_pages {background:#CCE3E1; height:34px; line-height:34px; margin:1px;}
#article_pages ul{list-style:none;}
#article_pages ul li {float:left;}
#article_pages ul li a{float:left; color:#404040;}
.separator {padding:0 5px;}
#active {height:20px; vertical-align:middle;}

#myarticles_form label{float:left; width:80px; margin:; text-align: left; font-size:11px; font-weight:bold;line-height:28px;}
#myarticles_form input {margin:3px 0;}
#myarticles_form select {width:200px; margin-top:5px;}
#myarticles_form span{line-height:16px;}
#myarticles_form br{clear:left;}


/******************************************/
.clearboth {clear:both; font-size:1px; height:1px; line-height:1px; border:0px; margin:0; padding:0;}

.mtable{border:solid 1px #F7F7F7; margin-top:5px;}
.mtable .b1 {border:solid 1px #E6E6E6; background:white;}
.mtable .b2 {border:solid 1px #BFBFBF;}
.mtable .bc {border: #FFF solid; border-width:0px 1px 1px 1px;  color:#404040; text-align:left; background:#E6E6E6; font-size:12px;}
.mtable .bt_blue {background:#4A6790 url('/img/blue_grad.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_blue a {color:#E4E3E6; text-decoration:none;}
.mtable .bt_ddark_green {background:#008E7F url('/img/ddark_green_grad.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_dark_green {background:#10646F url('/img/dark_green_grad.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_ddark_green a {color:#E4E3E6; text-decoration:none;}
.mtable .bt_light_green {background:#029875 url('/img/light_green_grad.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_red_orange {background:#CE5015 url('/img/red_orange.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_violet {background:#95568B url('/img/bt_violet.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_violet a {color:#E4E3E6; text-decoration:none;}
.mtable .bt_dark_grey {background:#534C6F url('/img/bt_dark_grey.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_dark_orange {background:#534C6F url('/img/bt_dark_orange.gif') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}
.mtable .bt_grey_statistics {background:#595176 url('/img/bt_grey_statistics.png') repeat-x; color:#E4E3E6; font-weight:bold; border:solid #FFF; border-width:1px 1px 0 1px; font-size:13px; text-align:left; text-indent:5px;line-height:24px;}

/**************** Poll Stuff ****************/

#form-container	{
	position:relative;
	height:150px;
	}

.bc div.fld	{
	border:0;
	height:150px;
	width:232px;
	position:absolute;
	overflow:hidden;
	display:none;
	border-bottom:1px solid #ccc
}

.bc div.fld .fieldset-id	{
	color:#d5d5d5;
	font:100 80px Arial;
	position:absolute;
	bottom:-20px;
	right:-5px;
	letter-spacing:-3px;
	cursor:default;
	z-index:1;
}

.fld textarea	{
	z-index:5;
	position:relative;
	width:200px;
	height:60px;
	}

.poll_navigation	{
	margin-top:10px;
	}

.poll_navigation .prev_q, .poll_navigation .next_q	{
	cursor:pointer;
	border:0
	}

.fake-link	{
	text-decoration: underline;
	cursor: pointer;
	}

.warning-msg	{
	background:url(/img/polls/warning.png) center left no-repeat;
	padding-left:27px;
	}

.ok-msg	{
	background:url(/img/polls/ok.png) center left no-repeat;
	padding-left:27px;
	}

.poll-bar-container	{
	width:190px;
	padding:1px;
	line-height:2px;
	background-color:#ddd;
	display:block;
	border:1px solid #bbb;
}

/*
.bc div.fld {
	margin: 0 10px 0 56px;
	border-top: 1px solid #ccc;
	padding-bottom: 10px;
	overflow: hidden;
	position:relative;
}

.bc div.fld .fieldset-id {
	position: absolute;
	font: 36pt arial;
	line-height: 0.80em;
	font-weight: bold;
	text-align: right;
	color: #ccc;
	bottom:-15px;
	right:-5px;
}
*/




.mtable .bt_ddark_green a img, 
.mtable .bt_blue a img, 
.mtable .bt_violet a img{
	float:right; margin:2px 2px 0 0; border:0;
}

ul, li, form{margin:0; padding:0;}

b {color:#333}
.tags a {text-decoration:none;color:#333;padding:0 3px;}
.tags a:hover{text-decoration:underline;background:#EFEFEF;}

#about_mr{border:0px; background: url(/img/bg_about.png) #173457;margin:0px; padding:0px; margin:1px;}
#about_mrchld{background:url(/img/bg_about_mail_radar.png) right no-repeat; background-position: top right; overflow:hidden;padding-bottom:10px;}
#about_mrhead{color:#CECDD1;margin:0; padding:0; font-size:18px; letter-spacing:-1px;font-weight:normal; height:30px; line-height:30px;margin-left:8px;}
#about_mrtxt{color:#CECDD1; font-size:12px; line-height:16px;margin-left:8px; margin-right:115px;}

.art_options {font-size:11px; height:21px; clear:both;}
.art_options .read_full{background:url(/img/full_bg.png) no-repeat;text-indent:15px; width:73px; height:21px; font-weight:bold; line-height:18px; margin-right:10px; float: left;}
.art_options .read_full_ext{background:url(/img/full_bg_ext.png) no-repeat;text-indent:15px; width:86px; height:21px; font-weight:bold; line-height:18px; margin-right:10px; float: left;}
.art_options a {color:#008D6C}
.art_options .read_full a, .art_options .read_full_ext a{text-decoration:none;}
.art_options .read_comments {background:url(/img/comments_ico.png) no-repeat left; padding-left:18px; line-height:18px; float: left;}
.art_options .email_this {background:url(/img/email_ico.png) no-repeat left; padding-left:18px; line-height:18px; float: left;}
.art_options .bookmark_this {background:url(/img/bookmark_ico.png) no-repeat left; padding-left:18px; line-height:18px; float: left;}
.art_options .bookmark { float:left; padding-top:2px; }
.art_options .print_version {background:url(/img/print_ico.png) no-repeat left; padding-left:18px; line-height:18px; float: left;}
.art_options .oseparator {color:#008D6C; margin:0 8px; float: left; height:21px; line-height:18px;}

.rating {float:right; color:#404040; line-height:18px; background:url(/img/rating_bg.png); height:21px; width:132px;text-indent:14px;font-size:11px;}
.rating img {vertical-align:middle;}

.article {margin:10px 0px 20px 7px;}
.article_title h3{border-bottom:solid 1px #CCC;margin-bottom:2px; margin-right:10px;color:#404040; font-size:18px; letter-spacing:-1px; font-weight:normal;}
.article_title h3 a {color:#404040; text-decoration:none; font-size:18px; letter-spacing:-1px; font-weight:normal;}
.article_info {color:#7B7B7B;font-size:11px; margin:0 10px 16px 0;}
.article_info a{color:#7B7B7B;}


.quicklist .article					{margin:5px 0}
.quicklist .article_title h3		{margin:3px 0;border:0}
.quicklist .article_title h3 a		{font:900 12px Arial;padding-left:16px;letter-spacing:normal;line-height:16px;background:url(/img/bullet-arrow.gif) center left no-repeat;display:block;}
.quicklist .article_title h3 a:hover{text-decoration:underline}
.quicklist .article_info			{margin:0 10px 0 0;float:right}


.art_options{margin:10px 0 20px 0;}
.article_summary {font-size:12px; line-height:17px; margin-right:5px;}

#arts_linear {border:0; margin:5px 30px 0 38px; color:#6E6E6E; font-size:11px; line-height:15px; text-align:left;}
#arts_linear span{font-weight:bold; }
#arts_linear a {text-decoration:underline; color:#6E6E6E; font-weight:normal; padding: 0 3px;}

/* Inside Article */
.marticle_green_line{background:#007467;height:4px;margin:1px;font-size:1px;}
.marticle_title {background:#CCE3E1;color:#404040; font-size:18px; letter-spacing:-1px; margin:1px;}
.marticle_title h3 {line-height:32px;font-size:18px; margin:0;padding:0; text-indent:10px; color:#404040;font-weight:normal;}
.marticle_content {margin:10px 0pt 10px 10px; line-height:17px; color:#404040;}
.bbottom {border-bottom:1px solid #CDCDCD; padding-bottom:2px;}
.twhiteline{border-top:1px solid white; margin:0px;font-size:1px;height:1px;}
.hline{margin:2px 0;font-size:1px; height:1px; line-height:1px; border:0px; padding:0; background:#CDCDCD}
.biobox{float:right; 
border:1px solid #CDCDCD; 
background:url(/img/bio_bg.png) top repeat-x; width:152px; height:178px; overflow:auto; margin:0 5px 5px 5px; 
font-size:11px; color:#404040; 
line-height:15px;}
.biobox strong a{color:#7B7B7B;}
.comment_info {color:#7B7B7B;font-size:11px;}


#hcomments {display:none; margin:10px; color:#404040;}
#comments_title {height:18px;margin-right:10px;}
#ctitle_left {float:left; font-weight:bold; color:#7B7B7B;font-size:11px;}
#ctitle_right a{float:right;color:#7B7B7B;font-size:11px;}

/* Login Panel */
#login_panel{text-align:left;background:#403B57;margin:1px;color:#9D9AA8; line-height:19px; min-height:125px;}
#login_panel a {color:#9D9AA8;}
#up_login_panel {background:url(/img/bg_up_login.png) no-repeat #4E4963; height:58px; position:relative;}
#up_login_panel img{top:10px; left:7px; position:absolute;}
#up_login_panel span{top:18px; left:120px;position:absolute;}
#down_login_panel {padding:7px;}
#down_login_panel input {width:80px;}
.black_submit {background:#5D5774; border:solid 2px; border-color:#7B758E #312E3D #312E3D #7B758E; color:#CFCDD6; font-size:11px; height:22px;}
.sbutton {font-weight:bold; color:#333}

#logout_panel{background:#35304B; margin:1px; text-align:left;}
#up_logout_panel {background:url(/img/bg_up_logout.png) no-repeat #4E4963; height:34px; color:#9B99A6; line-height:34px; text-indent:5px;}
#up_logout_panel span {color:#CECDD1; margin-left:5px;}

#mysection {padding:10px 10px 10px 25px; background:url(/img/bg_mysection.png) repeat-x bottom;}
#mysection ul {list-style:square; color:#A7A5B1;}
#mysection ul li {height:16px; vertical-align:middle; margin-top:2px;}
#mysection ul li.clearboth{height:1px; list-style:none;}
#mysection ul li a {color:#A7A5B1}
#mysection ul li a.fbga {display:block; float:left; width:70px;}
#mysection ul li a.bga {padding: 0 10px;background:#514C65; margin:0 2px;text-decoration:none;}
#mysection ul li a.bga:hover {color:white;}

#logout_line {background:#3A344F; height:22px; text-indent:10px; color:#A7A4B0; line-height:22px;}
#logout_line a {color:#A7A4B0;}


#dfrm_short, #sorelay, #sspam_frm {margin-top:5px; line-height:16px;}
.autoclear {color:#858583}
.input_text {color:#333}
.external {vertical-align:top; margin-left:3px;}

#bkinfo {color:#404040; border-bottom:1px dashed #9F9F9F; padding-bottom:6px; margin-bottom:6px;}
#bkinfo a, .bkline a {color:#39334F}
.bkline{height:22px;}
.bkip {float:left;}
.bkcontrol {float:right;}
.bkip a {color:#39334F; font-weight:bold;}
.bkseparator{color:#9F9F9F}
#addnewbk {border-top:1px dashed #9F9F9F; padding-top:6px;}
.bkinpt {float:left;}

#apages {background:#E9E9E9; margin-top:10px;height:20px; font-size:11px; line-height:20px;margin:1px;}
#apages .apages_left {float:left; width:33%;text-indent:3px;}
#apages .apages_middle {float:left; width:33%;text-align:center; color:#8C8C8C}
#apages .apages_right {float:left;width:33%;text-align:right;}
#apages a {color:#404040;font-size:11px;line-height:16px;}

.mytags {margin:10px 0 20px 0; font-size:11px;}
.mytags a{color:#404040}

#info {margin-left:5px; }
.smooth_borders{border:solid 1px #CDCDCD;}
.smooth_borders td {border-top:solid 1px #CDCDCD; padding:3px 10px;}
.smooth_borders th {padding:3px 10px;}
.smooth_borders .lcell {border-left:solid 1px #CDCDCD;}

#dk_expl ul{margin:10px;}
#dk_expl ul li{margin:10px;}
.rbl_line {height:16px; margin:3px 0;}
.stat_panel {font-size:11px;}
.stat_panel a {font-size:11px; color:#7B7B7B;}


.w_button {height:31px;}
.w_button .w_button_left_arrow {background:url(/img/w_button_left_arrow.png) no-repeat; width:13px; height:31px; float:left;}
.w_button .w_button_right_arrow {background:url(/img/w_button_right_arrow.png) no-repeat; width:13px; height:31px; float:right;}
.w_button .w_button_m {background:url(/img/w_button_m.png) repeat-x; float:left; height:31px; line-height:31px; padding-left:5px}
.w_button .w_button_m a, .w_button .w_button_mr a {text-decoration:none;color:#404040;}
.w_button .w_button_m a:hover, .w_button .w_button_mr a:hover {color:#606060;}
.w_button .w_button_right_round {background:url(/img/w_button_right_round.png) no-repeat;float:left; width:13px; height:31px;}
.w_button .w_button_left_round {background:url(/img/w_button_left_round.png) no-repeat;float:right; width:13px; height:31px;}
.w_button .w_button_mr {background:url(/img/w_button_m.png) repeat-x; float:right; height:31px; line-height:31px; padding-right:5px}

.spot_bleu {background-color:#A195CE; width:9px; height:22px;}
.spot_bleu_dk{background-color:#79709B; width:9px; height:22px;}
.pie_legend {font-size:11px;}
.pie_legend div {float:left; margin-left:5px; line-height:11px;}
.spot {width:9px; height:22px;}
.pleft {padding-left:10px;}
.pright {padding-right:5px;}
.ptop { padding-top:10px;}

.pright_more {padding-right:40px;}
.pleft_more {padding-left:40px;}

.statistics {}
.statistics p {margin:2px 0 4px 0;padding:0; width:478px;}
.statistics h3 {margin:0px;padding:0; letter-spacing:-1px; font-size:14px;}


#dk_result pre {width:500px; overflow:auto}

.glob_line {background:#808080 none repeat scroll 0%;font-size:1px;height:4px;margin:1px;}
.glob_title {background:#e5e5e5 none repeat scroll 0%;color:#404040;font-size:18px;letter-spacing:-1px;margin:1px; text-align:left;}
.glob_title h3 {line-height:32px;font-size:18px; margin:0;padding:0; text-indent:10px; color:#404040;font-weight:normal;}

.error_message {color:#FF0000; margin-bottom:3px; margin-top:3px; padding-left:2px; display:none;}


#send2mail {border:solid 1px #BFBFBF; width:350px; background:white; padding:10px; position:absolute; display:none;}
#send2mail label {width:70px; float:left; text-align:left;font-weight:bold; margin:5px 5px 0pt;}
#send2mail br {clear:both;}
#send2mail #to, #send2mail #subject {width:250px; margin-top:5px;}
#send2mail #sendlink {width:250px; height:100px; margin-top:5px}

/* Link to us banners */
.pop-up {margin:10px; font-family: Verdana; font-size: 11px; color: #51514F;}
.pop-up textarea{width:90%;}
.pop-up-page{background:url(/img/bg_main.png) repeat-x; min-width:0px;}
.large-banner {overflow-x:auto; overflow-y:hidden;}

/* Recommended Links */
.recommended-links	{
	padding:5px;
	font:100 11px Arial,Tahoma,sans-serif;
	color:#888;
	text-decoration:none;
	overflow:hidden;
	width:100%;
}
.recommended-links img	{
	float:left;
}
.recommended-links a	{
	font:900 13px Arial,Tahoma,sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}
.recommended-links a:hover	{
	text-decoration:underline;
}